-- 基础信息
base_info = {
	group_id = 133302038
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 38002, monster_id = 28040101, pos = { x = -820.879, y = 132.000, z = 2394.958 }, rot = { x = 0.000, y = 174.472, z = 0.000 }, level = 27, drop_tag = "水族", area_id = 24 },
	{ config_id = 38003, monster_id = 28040102, pos = { x = -824.864, y = 132.000, z = 2456.001 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "水族", area_id = 24 },
	{ config_id = 38004, monster_id = 28040102, pos = { x = -799.036, y = 132.000, z = 2480.816 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "水族", area_id = 24 },
	{ config_id = 38005, monster_id = 28040103, pos = { x = -761.739, y = 132.000, z = 2525.477 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "水族", area_id = 24 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 38001, monster_id = 28040101, pos = { x = -821.263, y = 132.000, z = 2382.415 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "水族", area_id = 24 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 38002, 38003, 38004, 38005 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
